/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "93"; */
"93.title" = "Naam";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "95"; */
"95.title" = "Beschrijving";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "97"; */
"97.title" = "Actief";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "99"; */
"99.title" = "Personen";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "101"; */
"101.title" = "Bedrijven";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "103"; */
"103.title" = "Groepen";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "105"; */
"105.title" = "Kansen";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "107"; */
"107.title" = "Projecten";

/* Class = "NSTextFieldCell"; title = "Applies to"; ObjectID = "113"; */
"113.title" = "Is van toepassing op";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "wkE-Z4-Fbj"; */
"wkE-Z4-Fbj.title" = "Dupliceer";

